Security Enhanced Linux Reference Policy

# Layer: services

## Module: lldpad

Interfaces

### Description:

Intel LLDP Agent.

### Interfaces:

lldpad_admin( domain , role )

##### Summary

All of the rules required to administrate an lldpad environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

lldpad_dgram_send( domain )

##### Summary

Send to lldpad with a unix dgram socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return